compose_metadata:
  config-hash: 478214fcd7089cfcec9e607802ed1eb432908fd9c6cfbe45a32fa2e3751822ad
  container-number: '1'
  depends_on: ''
  image: sha256:3ee95cd2089cc3f1f3f9ac898697b27c345c836bdb71cd39d38b3fdf664af720
  oneoff: 'False'
  project: homeassistant
  project.config_files: ''
  project.working_dir: /data/compose/1
  service: homeway
  version: ''
container_id: b1ce1002f957e06f97ef899638fbe0aedd3464acaa8d8b9ee974bba33ec94ecf
created: '2025-08-11T02:03:11.908350308Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  DATA_DIR: /data/
  HOME_ASSISTANT_ACCESS_TOKEN: '***SENSITIVE_VALUE*** ( eyJ...)'
  HOME_ASSISTANT_IP: ' 192.168.50.181'
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  REPO_DIR: /root/homeway
  TZ: America/New_York
  USER: root
  VENV_DIR: /root/homeway-env
execution:
  cmd: null
  entrypoint:
  - /root/homeway-env/bin/python
  - -m
  - homeway_standalone_docker
  stop_signal: null
  user: ''
  working_dir: /root/homeway
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:3afed8dc789893f14cd9c1bec911f07247e60d7f2bcacbd579c7c57f38dd0061
  tag: homewayio/homeway:latest
labels:
  com.docker.compose.config-hash: 478214fcd7089cfcec9e607802ed1eb432908fd9c6cfbe45a32fa2e3751822ad
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:3ee95cd2089cc3f1f3f9ac898697b27c345c836bdb71cd39d38b3fdf664af720
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: homeassistant
  com.docker.compose.project.config_files: ''
  com.docker.compose.project.working_dir: /data/compose/1
  com.docker.compose.service: homeway
  com.docker.compose.version: ''
  org.opencontainers.image.created: '2025-08-10T22:15:09.823Z'
  org.opencontainers.image.description: "Empowering the Home Assistant community with\
    \ secure and free remote access, ChatGPT powered AI, Google & Alexa support, and\
    \ more! \U0001F680"
  org.opencontainers.image.licenses: AGPL-3.0
  org.opencontainers.image.revision: b125511e2c0604f55757a6e0f9cde80fbb66896f
  org.opencontainers.image.source: https://github.com/homewayio/AddOn
  org.opencontainers.image.title: AddOn
  org.opencontainers.image.url: https://github.com/homewayio/AddOn
  org.opencontainers.image.version: 2.2.11
name: homeway
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    host:
      aliases: []
      dns_names: null
      endpoint_id: b70cfca291d4a4ac67c04ab2ec55ca237dd0ef9613230b967baa142d7c99ad85
      gateway: ''
      global_ipv6_address: ''
      ip_address: ''
      ip_prefix_len: 0
      ipam_config: null
      ipv6_gateway: ''
      mac_address: ''
      network_id: 2568861176c95bbd3e8858601237d7f2d9f6ecef42b1c3c1aaa8218a46400f3b
  publish_all_ports: false
ports:
  bindings:
    443/tcp:
    - host_ip: ''
      host_port: '443'
    8888/tcp:
    - host_ip: ''
      host_port: '8888'
  exposed:
  - 443/tcp
  - 8888/tcp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: host
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_homeway.json
volumes:
  bind_strings:
  - /home/jonathan/homeway/config:/data:rw
  detailed_mounts:
  - destination: /data
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /home/jonathan/homeway/config
    type: bind
